Bug 1021600 - Application Installer
Application Installer
Status: CLOSED NOTABUG
Product: Fedora Documentation
Classification: Fedora
Component: install-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Bokoc
Fedora Docs QA
: Tracking
Depends On: 998562 1002288
Blocks: 1001335 1001336
  Show dependency treegraph
 
Reported: 2013-10-21 11:37 EDT by Petr Bokoc
Modified: 2014-08-19 09:42 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998562
Environment:
Last Closed: 2014-08-19 09:42:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Bokoc 2013-10-21 11:37:46 EDT
+++ This bug was initially created as a clone of Bug #998562 +++

This is a tracking bug for Change: Application Installer
For more details, see: http://fedoraproject.org//wiki/Changes/AppInstaller

We will replace the existing gnome-packagekit frontends (gpk-update-viewer and gpk-application) by a new application.

--- Additional comment from Jaroslav Reznik on 2013-08-27 11:26:43 EDT ---

Application Installer is tracked/still under discussion by FESCo.

--- Additional comment from Jaroslav Reznik on 2013-08-28 14:43:51 EDT ---

Current status from Change Page: The hawkey backend is available in PackageKit git master. gnome-software is available in git.gnome.org. Neither is in f20 yet. We are aiming for a first gnome-software release by end of August, and will package it asap, then.

--- Additional comment from Matthias Clasen on 2013-09-02 13:52:34 EDT ---

gnome-software has been built for f20 today

--- Additional comment from Jaroslav Reznik on 2013-10-11 04:46:26 EDT ---

This message is a reminder that Fedora 20 Accepted Changes 100%
Completed Deadline is on 2013-10-15 [1].

All Accepted Changes has to be code complete and ready to be
validated in the Beta release (optionally by Fedora QA). Required
bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a
point of contingency plan, all incomplete Changes will be 
reported to FESCo for 2013-10-16 meeting. In case of any
questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/20/Schedule

--- Additional comment from Jaroslav Reznik on 2013-10-21 09:06:29 EDT ---

Change is completed, moving to ON_QA as agreed with the owner.

Note You need to log in before you can comment on or make changes to this bug.